<?php
/* File autogenerated by SugarCRM in ActivitesRelationship.php / buildSidecarDashletMeta */

$coreDefs = MetaDataFiles::loadSingleClientMetadata('view','attachments');
$coreDefs['dashlets'][0]['filter']['module'] = array('M03_Work_Product');
$coreDefs['dashlets'][0]['config']['link'] = 'm03_work_product_activities_1_notes';
$coreDefs['dashlets'][0]['preview']['link'] = 'm03_work_product_activities_1_notes';
$viewdefs['M03_Work_Product']['base']['view']['attachments'] = $coreDefs;
